Bug 381421 - Kontact Crashing
Kontact Crashing
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kdepim (Show other bugs)
8
All Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-13 21:37 EST by Ralph De Witt
Modified: 2007-12-12 15:02 EST (History)
1 user (show)

See Also:
Fixed In Version: 3.5.8-10.svn20071129.ent.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-12 15:02:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ralph De Witt 2007-11-13 21:37:03 EST
Description of problem:Kontact is Crashing


Version-Release number of selected component (if applicable):
3.5.8

How reproducible:
Every time Kontact is launched

Steps to Reproduce:
1.Launch Kontact
2.
3.
  
Actual results:

Crashes
Expected results:
Kontact starts
All individual apps open/start.
Additional info:
(no debugging symbols found)
Using host libthread_db library "/lib/libthread_db.so.1".
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
[Thread debugging using libthread_db enabled]
[New Thread -1208289584 (LWP 2928)]
[New Thread -1243968624 (LWP 2934)]
[New Thread -1233478768 (LWP 2933)]
[New Thread -1222988912 (LWP 2932)]
[New Thread -1212499056 (LWP 2931)]
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
[KCrash handler]
#6  0x04f57b9d in QWidget::raise () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#7  0x010144d0 in Archive::open () from /usr/lib/libbasketcommon.so
#8  0x01027005 in BNPView::addWelcomeBaskets ()
   from /usr/lib/libbasketcommon.so
#9  0x01027639 in BNPView::lateInit () from /usr/lib/libbasketcommon.so
#10 0x01028522 in BNPView::qt_invoke () from /usr/lib/libbasketcommon.so
#11 0x04ffab8a in QObject::activate_signal ()
   from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#12 0x0538832e in QSignal::signal () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#13 0x05019137 in QSignal::activate () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#14 0x05021d83 in QSingleShotTimer::event ()
   from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#15 0x04f9138b in QApplication::internalNotify ()
   from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#16 0x04f92941 in QApplication::notify ()
   from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#17 0x002c5022 in KApplication::notify () from /usr/lib/libkdecore.so.4
#18 0x04f852d2 in QEventLoop::activateTimers ()
   from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#19 0x04f38d4f in QEventLoop::processEvents ()
   from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#20 0x005a33f0 in SummaryWidget::initDocuments ()
   from /usr/lib/kde3/libkontact_newstickerplugin.so
#21 0x005a40c0 in SummaryWidget::SummaryWidget ()
   from /usr/lib/kde3/libkontact_newstickerplugin.so
#22 0x005a111c in NewsTickerPlugin::createSummaryWidget ()
   from /usr/lib/kde3/libkontact_newstickerplugin.so
#23 0x00ef05b6 in SummaryViewPart::updateWidgets ()
   from /usr/lib/kde3/libkontact_summaryplugin.so
#24 0x00ef14f8 in SummaryViewPart::initGUI ()
   from /usr/lib/kde3/libkontact_summaryplugin.so
#25 0x00ef1b0b in SummaryViewPart::SummaryViewPart ()
   from /usr/lib/kde3/libkontact_summaryplugin.so
#26 0x00eecea1 in SummaryView::createPart ()
   from /usr/lib/kde3/libkontact_summaryplugin.so
#27 0x003f9702 in Kontact::Plugin::part () from /usr/lib/libkpinterfaces.so.1
#28 0x08061070 in ?? ()
#29 0x0806020e in ?? ()
#30 0x0805b7b3 in ?? ()
#31 0x0805f5b2 in ?? ()
#32 0x0805f986 in ?? ()
#33 0x0805a12f in QWidget::setUpdatesEnabled ()
#34 0x002885cf in KUniqueApplication::processDelayed ()
   from /usr/lib/libkdecore.so.4
#35 0x00298538 in KUniqueApplication::qt_invoke ()
   from /usr/lib/libkdecore.so.4
#36 0x04ffab8a in QObject::activate_signal ()
   from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#37 0x0538832e in QSignal::signal () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#38 0x05019137 in QSignal::activate () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#39 0x05021d83 in QSingleShotTimer::event ()
   from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#40 0x04f9138b in QApplication::internalNotify ()
   from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#41 0x04f92941 in QApplication::notify ()
   from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#42 0x002c5022 in KApplication::notify () from /usr/lib/libkdecore.so.4
#43 0x04f852d2 in QEventLoop::activateTimers ()
   from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#44 0x04f38d4f in QEventLoop::processEvents ()
   from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#45 0x04faac60 in QEventLoop::enterLoop ()
   from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#46 0x04faab16 in QEventLoop::exec () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#47 0x04f90fcf in QApplication::exec () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#48 0x0805a765 in QWidget::setUpdatesEnabled ()
#49 0x00716390 in __libc_start_main () from /lib/libc.so.6
#50 0x08059e31 in QWidget::setUpdatesEnabled ()
Comment 1 Fedora Update System 2007-12-03 00:35:01 EST
kdepim-3.5.8-10.svn20071129.ent.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update kdepim'
Comment 2 Fedora Update System 2007-12-12 15:02:37 EST
kdepim-3.5.8-10.svn20071129.ent.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.